div.pretty.listItem {
  font-size: 90%;
}

span.pretty.oneliner abbr.hierSig {
  font-size: 90%;
  padding: 2px 2px;
  text-align: center;
  display: inline-block;
  min-width: 2.5em;
  font-weight: normal;
  margin-right: 0.25em;
  background-color: #ffffff;
  border: 1px solid #999999;
  border-radius: 4px;
  box-sizing: border-box;
  overflow: hidden;
}
span.pretty.oneliner abbr.typeSig {
  background-color: #eeeeee;
  font-size: 90%;
  padding: 2px 2px;
  text-align: center;
  display: inline-block;
  min-width: 2.25em;
  font-weight: normal;
  margin-right: 0.25em;
  border-radius: 4px;
  border: 1px solid #999999;
  box-sizing: border-box;
  overflow: hidden;
}
span.pretty.oneliner b {}
span.pretty.oneliner b span.grey {
  color: #999999;
}

div.pretty.listItem span.pretty.oneliner {
  display: block;
  padding-left: 8.25em;
  position: relative;
}
div.pretty.listItem span.pretty.oneliner abbr.hierSig {
  display: block;
  position: absolute;
  top: -2px;
  left: 0px;
  bottom: -2px;
  width: 2.5em;
}
div.pretty.listItem span.pretty.oneliner abbr.typeSig {
  display: block;
  position: absolute;
  top: -2px;
  left: 3.25em;
  bottom: -2px;
  width: 5em;
}
